帮忙看看用!终端出现了这样的提示!

为当前最终发行版之前的所有版本提供支持
回复
chened
帖子: 2
注册时间: 2007-09-29 2:14
送出感谢: 0
接收感谢: 0

帮忙看看用!终端出现了这样的提示!

#1

帖子 chened » 2007-10-27 11:39

帮忙看看用!终端出现了这样的提示!
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
大家帮忙看看!
hfly
帖子: 21
注册时间: 2007-01-27 14:20
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hfly » 2007-10-27 13:45

出现问题要你修复
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2007-10-27 13:47

you must manually run 'dpkg --configure -a' to correct the problem.

lz究竟有没有看..
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
chened
帖子: 2
注册时间: 2007-09-29 2:14
送出感谢: 0
接收感谢: 0

#4

帖子 chened » 2007-10-27 16:55

搞定
谢谢大家!
回复

回到 “老旧版本支持”